[gnome-db] gnome-db and Oracle 7.3 (very old)

There is a possibility to compile gnome-db for an Oracle provider running on a Sun and old as a 7.3 version ? Gnome-db is on a Linux machine running RedHat8. Where and wich library I have to get for that ?

Franco Spinelli

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]